Enable single edit tab on huwiki and review
Closed, ResolvedPublic8 Story Points

Description

(Subject to community notice.)

Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF raised the priority of this task from to Normal.
Jdforrester-WMF claimed this task.
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptFeb 12 2016, 7:35 PM

Change 270346 had a related patch set uploaded (by Jforrester):
VisualEditor: Switch to Single Edit Tab mode on Hungarian Wikipedia

https://gerrit.wikimedia.org/r/270346

Jdforrester-WMF set the point value for this task to 8.Feb 18 2016, 7:01 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Change 270346 merged by jenkins-bot:
VisualEditor: Switch to Single Edit Tab mode on Hungarian Wikipedia

https://gerrit.wikimedia.org/r/270346

Jdforrester-WMF closed this task as Resolved.Feb 23 2016, 4:19 PM